algorithm: Mixup
criterion: Calibration
criterion_final: 0.2358092119296392
dataset: hERG
hparams:
  alpha: 0.661707848922964
  augmentation_std: 0.13696479811132065
  lr: 1.1057592297449405e-07
  mlp_depth: 2
  mlp_width: 128
  no_augmentations: 10
  penalty_weight: 90.55921656546151
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 61947
test_calibration_final: 0.2659960985183716
test_performance_0: 0.4776647686958313
test_performance_1: 0.37402328848838806
test_performance_2: 0.3026684522628784
test_performance_final: 0.6843579411506653
train_val_split: Random
val_calibration_final: 0.2632090151309967
val_performance_0: 0.51171875
val_performance_1: 0.35135138034820557
val_performance_2: 0.4773139953613281
val_performance_final: 0.47478991746902466
